<!doctype html>
<html>
<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Správa webu</title>
  <script src="https://identity.netlify.com/v1/netlify-identity-widget.js"></script>
</head>
<body>

  <!--
  
    Include the script that builds the page and powers Netlify CMS
    https://www.netlifycms.org/docs/add-to-your-site/
    
  -->
  <script src="./netlify-cms@2.0.0.js"></script>
  <!--script src="https://unpkg.com/netlify-cms@^2.0.0/dist/netlify-cms.js"></script-->

</body>
</html>
